Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

List all fulfillment history of an order
GET https://services.leadconnectorhq.com/payments/orders/{orderId}/fulfillments

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

orderId
string
default:"653f5e0cde5a1314e62a837c"
required
ID of the order that needs to be returned

Query parameters

altId
string
default:"6578278e879ad2646715ba9c"
required
Account Id or Agency Id
altType
string
required

Respuestas

status
boolean
default:"True"
required
Status of api action
data
object[]
required
An array of fulfilled items
{
  "status": true,
  "data": [
    {
      "altId": "6578278e879ad2646715ba9c",
      "altType": "account",
      "trackings": [
        {}
      ],
      "_id": "655b33a82209e60b6adb87a5",
      "items": [
        {}
      ],
      "createdAt": "2023-12-12T09:27:42.355Z",
      "updatedAt": "2023-12-12T09:27:42.355Z"
    }
  ]
}
{}
{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/payments/orders/YOUR_orderId/fulfillments' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'